## xwelltris 1.0.1

=== debian/changelog ===
xwelltris (1.0.1-18) unstable; urgency=high

  * Team Upload.
  * d/p/gcc11.patch: Fix gcc11 FTBFS (Closes: #984422)
  * Add d/salsa-ci.yml
  * d/p/hardening.patch: Pass hardening options to fix blhc

  [ Boyuan Yang ]
  * debian/control:
    + Update Vcs-* fields to git repo in Salsa games-team.
    + Bump Standards-Version to 4.6.0 (no changes needed).
  * debian/salsa-ci.yml: Use format recommended by Salsa CI Team.
  * debian/menu: Dropped per tech-ctte's decision.
  * debian/rules: Apply patch by Helmut Grohne to fix FTCBFS.
    (Closes: #908777)
  * d/p/0004-configure.in-sanity-fix.patch: Add patch to rearrange
    messy configure.in to prevent FTBFS with autoconf 2.70+.
    (Closes: #978927)

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Sep 2021 20:56:04 -0400

xwelltris (1.0.1-17) unstable; urgency=medium

  * Remove topgit
  * Update compat to 10
  * Update standards version

 -- Christoph Egger <christoph@debian.org>  Wed, 01 Nov 2017 14:07:31 +0100

xwelltris (1.0.1-16) unstable; urgency=medium

  [ Dariusz Dwornikowski ]
  * Bumb standards to 3.9.5
  * Patch changing the search path (Closes: #745339)
  * Added Keywords to the desktop file

 -- Christoph Egger <christoph@debian.org>  Tue, 06 May 2014 16:58:53 +0200

xwelltris (1.0.1-15) unstable; urgency=low

  * Bump standards Version (no changes)
  * Build-Depend on debhelper (>= 7.0.50~) as needed for override rules,
    found by lintian
  * Use autotools-dev sequence add-on
  * Use my @debian.org Email address
  * Bump compat to 9 for dpkg-buildflags

 -- Christoph Egger <christoph@debian.org>  Wed, 25 Dec 2013 13:39:16 +0100

xwelltris (1.0.1-14) unstable; urgency=low

  * Bump standarts version to 3.8.2 (no changes)
  * Set Maintainer to Debian Games Team, myself to Uploaders
  * Change my mailaddress
  * Add VCS-* Fields
  * Switch to TopGit for patch management
  * rules cleanup using dh7

 -- Christoph Egger <debian@christoph-egger.org>  Wed, 05 Aug 2009 11:15:14 +0200

xwelltris (1.0.1-13) unstable; urgency=low

  * Merging changes from Ubuntu
    * Adding Desktopfile + Icon, Closes: #469357
  * Handling nostrip build option (policy 10.1) (Closes: #438352)
  * Adding watch file
  * Switching from dpatch to quilt
  * Bumping Standards Verion to 3.8.0
    * Adding README.source for quilt patching

 -- Christoph Egger <Christoph.Egger@gmx.de>  Tue, 17 Jun 2008 16:45:23 +0200

xwelltris (1.0.1-12) unstable; urgency=low

  * New Maintainer, Closes: 483794
  * Changed Homepage field from control (old Homepage not available for some
    time)
  * Improving copyright file

 -- Christoph Egger <Christoph.Egger@gmx.de>  Sun, 01 Jun 2008 14:18:38 +0200

xwelltris (1.0.1-11) unstable; urgency=low

  * Updating to debhelper 7.
  * Reverting config.guess and config.sub to upstream.
  * Rewriting copyright file in machine-interpretable format.
  * Reordering rules file.
  * Added lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Sat, 31 May 2008 11:01:00 +0200

xwelltris (1.0.1-10) unstable; urgency=low

  * Bumped to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Updated menu file to new policy.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 20:13:00 +0100

xwelltris (1.0.1-9) unstable; urgency=low

  * Fixed clean: in rules (Closes: #424095).

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 May 2007 20:31:00 +0200

xwelltris (1.0.1-8) unstable; urgency=low

  * Minor cleanups.
  * Bumped package to debhelper 5.

 -- Daniel Baumann <daniel@debian.org>  Tue,  1 May 2007 13:09:00 +0200

xwelltris (1.0.1-7) unstable; urgency=low

  * Acknowledge NMU: Next time, *please* wait the suggested time before
    NMU-ing, thanks (Closes: #394806).

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 12:40:00 +0100

xwelltris (1.0.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change --bindir and --datadir in debian/rules so that the program
    can actually find its data files.  Closes: #394806.

 -- Mark Hymers <mark@hymers.org.uk>  Sun, 29 Oct 2006 11:27:06 +0000

xwelltris (1.0.1-6) unstable; urgency=low

  * New maintainer (Closes: #390830).
  * Redone debian directory based on current debhelper templates, additionally:
    - using dpatch for upstream modifications now.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Oct 2006 00:27:00 +0200

xwelltris (1.0.1-5) unstable; urgency=low

  * Orphaning this package, setting maintainer field to
    packages@qa.debian.org.
  * Bumped Standards-Version to 3.7.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Sep 2006 17:33:51 +0200

xwelltris (1.0.1-4) unstable; urgency=low

  * Removed build-dependency on xlibs-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 30 Nov 2005 07:45:17 +0100

xwelltris (1.0.1-3) unstable; urgency=low

  * Fixed chown usage in postinst.
  * Bumped Standards-Version to 3.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Nov 2005 11:28:37 +0100

xwelltris (1.0.1-2) unstable; urgency=low

  * Simple rebuild for C++ ABI transition.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Jul 2005 00:52:46 +0200

xwelltris (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.5.9 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Apr 2003 19:05:41 +0200

xwelltris (1.0.0-3) unstable; urgency=low

  * Fixed path in menu (closes: bug#184549).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Mar 2003 06:40:59 +0100

xwelltris (1.0.0-2) unstable; urgency=low

  * Uses debian/compat instead of DH_COMPAT.
  * Depends on ${misc:Depends}.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Mar 2003 21:26:36 +0100

xwelltris (1.0.0-1) unstable; urgency=low

  * Initial Release (closes: bug#178178).

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  4 Mar 2003 11:40:39 +0100
