=== debian/control ===
Source: xwelltris
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 10),
 libsdl-image1.2-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/games-team/xwelltris.git
Vcs-Browser: https://salsa.debian.org/games-team/xwelltris
Rules-Requires-Root: no

Package: xwelltris
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D Tetris like popular game similar to Welltris
 The idea of this game was by the Russian programmer Pogitnov. It has the same
 gameplay concept as Tetris.
 .
 Imagine that you are looking into a glass from the top. You see four walls and
 the bottom. The flat 2D figures falling down from the walls one by one. You can
 move these figures from one wall to another or rotate the figure. If the figure
 leave the wall it moves on the bottom while another figure is pushed. You need
 to form full rows and/or columns on the bottom. When you form such row it
 disappear and you receive additional empty space on the bottom and scores :).
