=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	# For INSTALL variable, see https://bugs.debian.org/908777
	INSTALL='/usr/bin/install --strip-program=true' dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games --with-sdl

override_dh_auto_install:
#	Installing package
	$(MAKE) INSTDIR=$(CURDIR)/debian/xwelltris/usr/games INSTLIB=$(CURDIR)/debian/xwelltris/usr/share/games/xwelltris install

#	Move scores file to /var/games
	mv debian/xwelltris/usr/share/games/xwelltris/welltris.scores debian/xwelltris/usr/share/games/xwelltris/welltris.scores.blank


checkout-from-git:
	git checkout config.sub config.status config.guess src/include/globals.h
